.generate_report_error {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 32px;
  z-index: 1;
  background-color: rgba(236, 240, 241, 0.6);
}
